» Ubuntu » Пакети

Error

two or more packages specified (xgalaga++ precise)